TOXIC(1)

NAME
Toxic - CLI client for Tox

SYNOPSYS
toxic [-f data-file ] [-x] [-4] [-c config-file ] [-n nodes-file ] [-h]

DESCRIPTION
Toxic is an ncurses-based instant messaging client for Tox which formerly resided in the Tox core repository, and is now available as a standalone application.

OPTIONS

-f, --file data-file
    Use specified data-file instead of ~/.config/tox/data

-x, --nodata
    Ignore data file

-4, --ipv4
    Force IPv4 connection

-d, --default_locale
    Use default locale

-c, --config config-file
    Use specified config-file instead of ~/.config/tox/toxic.conf

-n, --nodes nodes-file
    Use specified nodes-file for DHT bootstrap nodes, instead of __DATADIR__/DHTnodes

-h, --help
    Show help message

FILES

__DATADIR__/DHTnodes
    Default list of DHT bootstrap nodes.

~/.config/tox/data
    Savestate which contains your personal info (nickname, Tox ID,...) and your contacts list.

~/.config/tox/toxic.conf
    Configuration file. See toxic.conf(5) for more details.

__DATADIR__/toxic.conf.example
    Configuration example.

BUGS
Unicode characters with a width larger than 1 column may cause strange behaviour. Expect more bugs and bad behaviour: this software is in a pre-alpha stage.

AUTHORS
JFreegman <JFreegman@gmail.com>

SEE ALSO
toxic.conf(5)

LINKS
Project page on github: https://github.com/Tox/toxic
IRC channel on Freenode: chat.freenode.net#tox